Source: jupyter-packaging
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@debian.org>,
           Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-build,
               python3-deprecation,
               python3-hatchling,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-pytest-timeout <!nocheck>,
               python3-setuptools,
               python3-tomlkit,
Standards-Version: 4.6.2
Homepage: https://github.com/jupyter/jupyter-packaging
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-packaging.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-packaging
Rules-Requires-Root: no

Package: python3-jupyter-packaging
Architecture: all
Depends: python3-setuptools,
         ${misc:Depends},
         ${python3:Depends},
Description: tools to help build and install Jupyter Python packages
 Tool to help with the building and installation of Jupyter Python packages.
 This tool is starting to be used for many Jupyter Python packages.
